{
  "project_info": {
    "project_number": "249756116297",
    "project_id": "flux-87e49",
    "storage_bucket": "flux-87e49.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:249756116297:android:a2c3d37323752069cf2698",
        "android_client_info": {
          "package_name": "com.catellisrl.flux"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyA6-uX6504B3yofeo7YQwfQaS0cCDoZnvY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}